import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ListOfGearsComponent } from './list-of-gears.component';

describe('ListOfGearsComponent', () => {
  let component: ListOfGearsComponent;
  let fixture: ComponentFixture<ListOfGearsComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ ListOfGearsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ListOfGearsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
